
BODY {
	FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
        scrollbar-arrow-color:#FFFFFF;
        scrollbar-base-color:#6D8693;
        scrollbar-shadow-color:#F3F3F3;
        scrollbar-face-color:#617087;
        scrollbar-highlight-color:#F3F3F3;
        scrollbar-dark-shadow-color:white;
        scrollbar-3d-light-color:#9BAAC1;
}
P {
	FONT-SIZE: 12px; COLOR: #333333; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
TH {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #333333; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}
TD {
	FONT-SIZE: 12px; COLOR: #333333; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}
A:link {
	COLOR: #333333
}
A.topnav {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.topnav:link {
	COLOR: #ffffff
}
A.topnav:visited {
	COLOR: #ffffff
}
A:hover {
	TEXT-DECORATION: underline
}
.lnav {
	FONT-SIZE: 12px; MARGIN: 4px 2px 4px 4px; COLOR: #333333; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
INPUT {
	FONT-SIZE: 11px; COLOR: #333333; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
SELECT {
	FONT-SIZE: 11px; COLOR: #333333; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.footer {
	 FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #876699; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.footerbg {
	background-image: url(/missingkids/images/001_R04_fd_bg.gif); color:#876699; font:bold 10pt Arial,Helvetica,sans-serif;
}
A.footer:link {
	COLOR: #876699
}
A.footer:visited {
	COLOR: #876699
}
.alerts {
	FONT-SIZE: 10px; COLOR: #333333; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
A.alert:link {
	COLOR: #ff0000
}
A.alert:visited {
	COLOR: #ff0000
}
.advsearch {
	COLOR: #ffffff
}
A.advsearch:link {
	COLOR: #ffffff
}
A.advsearch:visited {
	COLOR: #ffffff
}
.quicksearch {
	MARGIN-TOP: 4px; MARGIN-BOTTOM: 4px
}
A.advsrchsub:link {
	COLOR: #333333
}
A.advsrchsub:visited {
	COLOR: #333333
}
.content {
	background-color : transparent; font-family: Arial, Helvetica, sans-serif;	font-size: 10pt; color: #000000; font-weight: bold;
}
.bluecontent {
	font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold; color: #000066;
}
.redtext {
	background-color : #FFFFFF; font-family: Arial, Helvetica, sans-serif;	font-size: 10pt; font-weight: bold; color: #990000;
}
.textarea {
	background-color : #eeeeee; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size : 10pt; color : #333333; border : 1px solid #5164C2;	
}
.bluebg {
	background : #5164C2;
}
.greybg {
	background : #ededed; font-size : 10pt; font-family : arial, Helvetica, sans-serif; color : #003399; font-weight : bold;
}
.greybg2 {
	background : #DCDCDC;
}
.report {
	background : #DCDCDC; font-size : 12px; font-family : arial, Helvetica, sans-serif; color : #003399; font-weight : bold;
}
.report1 {
	background : #F2F2F2; font-size : 11px; font-family : arial, Helvetica, sans-serif; color : #003399;
}
.errorMsg {
	background : #DCDCDC; font-size : 12px; font-family : arial, Helvetica, sans-serif; color : #ff0000; font-weight : bold;
}
.errorMsg1 {
	background : #F2F2F2; font-size : 11px; font-family : arial, Helvetica, sans-serif; color : #ff0000;
}

.R03 {
	background-image : url(/missingkids/images/001_R03_bg.gif);
}
.R02L {
	background : url(/missingkids/images/001_R02_lbg.gif);
}
.R02R {
	background : url(/missingkids/images/001_R02_rbg.gif);
}


.btn {
        background: #CCCCFF;
        text-decoration: none;
        font-family: geneva, arial, helvetica, lucida sans, sans-serif;
        color: #000000;
        font-size: 10px;
}
A:link.btn {
        background: #CCCCFF;
        text-decoration: none;
        font-family: geneva, helvetica, arial, lucida sans, sans-serif;
        color: #000000;
        font-size: 10px;
}
.title {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        color: #13639C;
        font-size: 14px;
        font-weight: bold
}
.subtitle {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        color: #13639C;
        font-size: 12px;
        font-weight: bold
}
.bigfont {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 16px;
}
.smallfont {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 8px;
}
